uuid: 505dc3a5-f31f-42e2-a2f3-cb3e543cdd1d
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.entity_browser
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_in_library
    - media.type.file
  module:
    - file
_core:
  default_config_hash: YzOSEkcYSuGZwOgXocP-0DgBDbPybj179SrkAaoAyUk
id: media.file.entity_browser
targetEntityType: media
bundle: file
mode: entity_browser
content:
  field_media_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
